4.0 to 4.1 upgrade SQL script error

7 months ago
Hi,

I'm in the precess of upgrading from 3.8 to 4.2 and have run the SQL scripts for each 0.1 upgrade but get the following error when running the 4.0 to 4.1:

Msg 102, Level 15, State 1.
Incorrect syntax near 'GO'.
Msg 102, Level 15, State 1.
Incorrect syntax near 'END'. (Line 2182)

Any help appreciated as the site is now not working as it has an internal server error when loading.

thanks
7 months ago
Can you explain about this error in detail?

or prefer this link (http://docs.nopcommerce.com/display/en/Upgrading+nopCommerce)
7 months ago
Make sure you have the right script  - does your line 2182 look like the one here?

https://github.com/nopSolutions/nopCommerce/blob/develop/upgradescripts/4.00-4.10/upgrade.sql